官方能否更新一下appchecker?

应用开发者 心扬 2017-7-31 1191

appchecker默认是基于Windows环境开发的吧?
试着在Linux下运行,出了一些问题,看了一下,主要是路径不兼容。。。
官方能不能更新更新,兼容一下Linux环境?

Neditor、Editormd、网易云音乐、多主题等插件的开发者。
请通过邮件(chrishyze#163.com,改#为@)联系我。

最新回复 (4)
全部楼主
  • 超级版主 zhouzishu 2017-8-15 0
    引用 2
    最好能兼容mac os的🤭

    有任何关于我插件的问题联系我 QQ:2693558149(注明zblog)。(免费插件仅接受bug和建议,一概不提供自身原因引起的问题和代码修改)
    无关的咨询类问题一概不理,由于时间有限不接任何定制单子。

  • 管理员 zsx 2017-9-6 0
    引用 3
    卧槽两个月我才看到这个帖子

    那个不能在Linux下运行吗,不应该啊,php又没写路径

    不理世事

  • 应用开发者 心扬 2017-9-6 0
    引用 4
    zsx 发表于 2017-9-6 15:18
    卧槽两个月我才看到这个帖子

    那个不能在Linux下运行吗,不应该啊,php又没写路径 ...


    主要是路径和目录大小写不一致的问题,如图:






    Win 环境下可以不分大小写,Linux 则不行。

    你在Linux环境试一试就知道了。

    虽然这个可以自己改,但还是挺麻烦的,希望官方改一下源码,一劳永逸嘛。

    Neditor、Editormd、网易云音乐、多主题等插件的开发者。
    请通过邮件(chrishyze#163.com,改#为@)联系我。

  • 管理员 zsx 2017-9-7 0
    引用 5
    心扬 发表于 2017-9-6 22:08
    主要是路径和目录大小写不一致的问题,如图:




    卧槽我才发现……lib/Scanner.php里面有个地方,你修改一下吧

    这玩意我要重写的,就暂时不管他了

    不理世事

    • ZBlogger技术交流中心
      6
          
返回